Subject: [bug#68412] [PATCH v2] scripts: edit: Accept generic formatting parameter.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 10 Feb 2024 10:58:27 +0100

Hi,

Liliana Marie Prikler <[email-masked]> skribis:

> Well, I said my opinion already in reply to Simon, but if y'all
> strongly feel that preventing this confusion is preferable and can
> agree to a common syntax, by all means go ahead and commit it with that
> change.

Conventionally the submitter would push the patches past the final line.
If you agree with the proposal, please go ahead; if you don’t, we can
discuss it further, though I think the discussion should be proportional
to the stakes.  (Personally I agree there’s a risk of confusion like
Simon noted but I’m fine either way.)

Thanks,
Ludo’.